.rsform-block-dsgvo input[type="checkbox"]{
  margin-right: 5px;
}


.tm-header, .tm-header-mobile{
  display: none;
}

.wv-show-social{
  display: block;
  width: 100%;
  max-width: 400px;
  margin-left: 215px;
  
  margin-top: 20px;
  margin-bottom: 20px;
}

.rsform-block-footer{
  font-size: 12px;
  margin-top: 40px !important;
}